Subject: Re: New ticket's aren't being opened
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Tue, 15 Feb 2022 00:25:05 -0700 (MST)

Hi Heta, 

This is understood. Let me advise the team. 

@Pravesh - Please advise night shift agents to collect customer correct phone number and name and update the account. Please do call me tonight so that I can show you how it can done. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Tuesday, February 15, 2022 12:51:43 PM 
Subject: RE: New ticket's aren't being opened 

Hi Pritish, 

The main thing is that we do not close anything under numbers, where we know that it’s not the customer’s own phone number. We are still investigating this number and perhaps it would have been better to keep it suspended until we know more. I renamed this account to “System number - check customer's details” so agents should notice something when the call comes in. I’m waiting for further details from Saurabh. 

You should either create a dummy account for each customer or ask for some of their details to avoid adding them to incorrect accounts. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 15. februar 2022 08:10 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Pravesh Singh <[email-masked]>; Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Re: New ticket's aren't being opened 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Can you advise me what to do with the tickets which are FCR tickets and comes for the same number? 

If it is a new contact then we can update the profile however, we do not ask email, phone number or name if the ticket is FCR. What can we do to avoid this? 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 15, 2022 12:34:11 PM 
Subject: RE: New ticket's aren't being opened 

Hi Pravesh, 

Ticket #203347 was closed yesterday under this account. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=78PHqs%2B7uWOokG0AKsMGDEoTtetLT4pCmx2ZU9xgHSc%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Y9zBXGdd%2Fum%2BSD3MfLtbtTfzj4oo2xvWfXLvaAIZzTY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3z0XpXN5six5e5yvv9jeaHK5agnQGuQ5suiFWCra8es%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=E6vVTzjIfE7v%2F%2B9u%2Fyii26OoELTnYM67XiIr0MlJ7Ec%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=T1V7pCO12TEpxIMYbi0OsZU2AY%2FWnqCUSTmRWzdrBpo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yw2kxg%2BzW%2FL8hvx0z2j%2Ff6AfyAqLihH0KnSpsfbmIGo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3hmCirJEyps8eBcHRIGs0XQSXa%2B8cdmGgfjBCop%2F%2BHE%3D&reserved=0 ] 

From: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 14. februar 2022 18:08 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: New ticket's aren't being opened 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Thank you for your quick response. We'll make sure that this is being followed. Have a nice evening! 

Best regards, 

Pravesh Singh 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "jvdo" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 14, 2022 10:32:41 PM 
Subject: RE: New ticket's aren't being opened 

Hi Pravesh, 

I have now unsuspended this account in Zendesk, but we must ensure that we are not closing any further tickets under this account as it is no customer number. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=78PHqs%2B7uWOokG0AKsMGDEoTtetLT4pCmx2ZU9xgHSc%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057811921099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Y9zBXGdd%2Fum%2BSD3MfLtbtTfzj4oo2xvWfXLvaAIZzTY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057812077329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1GQCvsrUbRSOPDWHSfNUXniSXYV6g5B%2Beqs6l%2B%2FuZ1I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057812077329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=jUQBtpUeqJvP9O47cbMfo%2B%2Fr4BFT0xRhezQ6sWiMU2U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057812077329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gdZWpDPSf1bD%2BzYgzcwla1U85pp5uTbXiEARaotGdb8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057812077329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3vJ%2FsNTQ4uXy6Cc1%2FRnb4ipC50QfrwF5KkBFYAZx%2BEU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cf1c1a078be09493336c708d9f05221c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805057812077329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tVelndA1ag8fnHQIAaLOslmTvPYVbY3AcGT%2FE%2F%2Fc%2Fok%3D&reserved=0 ] 

From: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 14. februar 2022 17:55 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New ticket's aren't being opened 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Since we have blocked the user's email associated with the +1 860-577-9148, Zendesk isn't creating a new ticket if there is an incoming call from this number. I'm guessing, we might have also blocked this phone number as well. Could you please check this once? 

Best regards, 

Pravesh Singh